[prelude]

# This is the default configuration for all programs
# (sensors, agents, and manager) using libprelude. 
#
# Entry in this configuration file might be overriden by entry directly
# provided by the respective program configuration file.

#
# Set heartbeat interval, the default value is 600 seconds (10 minutes).
#
# heartbeat-interval = 600


#
# Optional data carried with alert/heartbeats.
# 
# analyzer-name = Name for the analyzer
# node-name = Name of the equipment
# node-location = Location of the equipment
# node-category = Type of node:
#
# unknown            Domain unknown or not relevant
# ads                Windows 2000 Advanced Directory Services
# afs                Andrew File System (Transarc)
# coda               Coda Distributed File System
# dfs                Distributed File System (IBM)
# dns                Domain Name System
# hosts              Local hosts file
# kerberos           Kerberos realm
# nds                Novell Directory Services
# nis                Network Information Services (Sun)
# nisplus            Network Information Services Plus (Sun)
# nt                 Windows NT domain
# wfw                Windows for Workgroups


# Address contained by this node, 
# You may have several addresses.
# 
# [Node-Address]
#
# address = Address of the equipment
# netmask = Netmask for this address
# vlan-name = Name of the Virtual LAN to which the address belongs
# vlan-num = Number of the Virtual LAN to which the address belongs
#
# category = Type of address represented 
# 
# Permitted values for category are (default to unknown) :
#
# unknown            Address type unknown
# atm                Asynchronous Transfer Mode network address
# e-mail             Electronic mail address (RFC 822)
# lotus-notes        Lotus Notes e-mail address
# mac                Media Access Control (MAC) address
# sna                IBM Shared Network Architecture (SNA) address
# vm                 IBM VM ("PROFS") e-mail address
# ipv4-addr          IPv4 host address in dotted-decimal notation (a.b.c.d)
# ipv4-addr-hex      IPv4 host address in hexadecimal notation
# ipv4-net           IPv4 network address in dotted-decimal notation, slash, significant bits (a.b.c.d/nn)
# ipv4-net-mask      IPv4 network address in dotted-decimal notation, slash, network mask in dotted-decimal notation (a.b.c.d/w.x.y.z)
# ipv6-addr          IPv6 host address
# ipv6-addr-hex      IPv6 host address in hexadecimal notation
# ipv6-net           IPv6 network address, slash, significant bits
# ipv6-net-mask      IPv6 network address, slash, network mask
